cURL
curl --request GET \ --url https://api.paylora.org/api/v1/invoice/by_token/{token}
{ "success": true, "data": { "uuid": "a1b2c3d4-e5f6-7890-1234-567890abcdef", "user_uuid": "a1b2c3d4-e5f6-7890-1234-567890abcdef", "status": "created", "amount": 100, "fee_amount": 5, "token_address": "0xAbC123...", "contract_address": "0xDeF456...", "network": "ethereum", "client": "0xDeF456...", "hash": "0xHash123...", "signature": "0xHash123...", "message_id": "12345", "channel_uuid": "12345", "customer_id": "123456789", "chain_id": 11155111, "url": "app.paylora.org/checkout=token", "fee_bps": "0xDeF456..." } }
Invoice get by token
Documentation IndexFetch the complete documentation index at: https://docs.paylora.org/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.paylora.org/llms.txt
Use this file to discover all available pages before exploring further.
Resource model
Indicates if the request was successful
true
The data returned by the API
Show child attributes